body { background: #D5D8DF url(../images/header/bg_main.gif) repeat-x; color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; margin: 0; padding: 0; }
/* body#myinktip { background: #D5D8DF url(../images/shell/body_bkg.jpg) repeat-x; background-position: 0px 128px; color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; margin: 0px; padding: 0px; } */
body#myip { background: #D5D8DF url(../images/header/bg_main.gif) repeat-x; color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; margin: 0; padding: 0; }
/* body#myip { background: #3068B9 url(../images/myinktip/bg_myip.gif) repeat-x; color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; margin: 0px; padding: 0px; } */
body#minktip { background: #F2F5FC; color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; margin: 0; padding: 0; }
img { display:block;}
form { margin: 0px; padding: 0px; }
p { color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; padding: 2px 0; margin: 0px 0px 15px; }
td, select { color: #333333; font-family: Arial, Helvetica, san-serif; font-size: 12px; }
#wrapper {width:960px; margin:0 auto;}
#mainContent {background-color:#FFF; border:1px solid #FFF; border-radius:0 0 5px 5px; padding:20px;}
#mainMain {margin: 0 0 0 30px;}
#login_id, #password {width:100px;}

/* LINK STYLES */
a:link, a:visited, a:active { color: #0055FF; text-decoration: none; }
a:hover { color: #0043C9; }

a.uline:link, a.uline:visited, a.uline:active { color: #0055FF; text-decoration: underline; }
a.uline:hover { color: #0043C9; }

a.crumb:link, .crumb, a.crumb:visited, a.crumb:active { color: #454647; font-size: 14px; text-decoration: none; }
a.crumb:hover { color: #454647; font-size: 14px; text-decoration: underline; }

a.crumbAt:link, a.crumbAt:visited, a.crumbAt:active { color: #000000; font-size: 14px; text-decoration: none; }
a.crumbAt:hover { color: #000000; font-size: 14px; text-decoration: underline; }

a.featureSuccess:link, a.featureSuccess:visited, a.featureSuccess:active { color: #318000; font-size: 18px; text-decoration: none; }
a.featureSuccess:hover { color: #318000; font-size: 18px; text-decoration: underline; }

a.menu_white:link, a.menu_white:active, a.menu_white:visited { background:#000000; text-decoration:none; font-size:14px; color:#FFFFFF; font-family:Arial, Helvetica, Sans-Serif; margin:0 20px;}
a.menu_white:hover { text-decoration:underline;}

a.searchlink:link, a.searchlink:active, a.searchlink:visited { text-decoration:none; font-size:12px; font-weight:bold; color:#0000FF; font-family:"trebuchet MS", Tahoma, Arial, Serif;}
a.searchlink:hover { text-decoration:underline;}
.searchlinkOff { color:#999999; font-size:12px; font-weight:normal; font-family:"trebuchet MS", Tahoma, Arial, Serif;}

a.writerlink:link, a.writerlink:visited {font-size: 13px;color:#0056FE;text-decoration:none;margin:0;vertical-align:text-bottom;}
a.writerlink:hover {color:#FF0000;}

ul#sidebar {border-top: 1px solid #dadde3; list-style-type: none; width:164px; margin:0; padding:0;}
ul#sidebar li {list-style-type: none; width: 100%;}
.sel {border-bottom: 1px solid #dadde3; display: block; padding: 10px 0px;	width: 100%;}
ul#sidebar li a {border-bottom: 1px solid #dadde3; color: #0055FF; display: block; padding: 10px 0px;	width: 100%;}
ul#sidebar li a:hover { color: #0043c9; background-color: #f3f7fd !important; }
ul#sidebar li.sub {margin-left:15px; width:149px;}

.sidebar285 { border-top: 1px solid #dadde3; list-style-type: none; margin: 0px; padding: 0px; }
.sidebar285 li { list-style-type: none; float: left; width: 285px; }
.sidebar285 li a { border-bottom: 1px solid #dadde3; color: #0055FF; display: block; padding: 10px 0px; width: 285px; }
.sidebar285 li a:hover { border-bottom: 1px solid #dadde3; color: #0043c9; background-color: #f3f7fd !important; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; display: block; padding: 10px 0; width: 285px; }

/* BACKGROUND STYLES */
.alert li {margin-left:25px;}
div.error {width:100%; background:#fffae5 url(../images/errorbox_tr.gif) no-repeat top right; border-left:1px solid #ffe57f;}
div.error div {background:transparent url(../images/errorbox_tl.gif) no-repeat top left;}
div.error div div {background:transparent url(../images/errorbox_br.gif) no-repeat bottom right;}
div.error div div div {background:transparent url(../images/errorbox_bl.gif) no-repeat bottom left; padding: 15px;}
.bld {font-weight:bold;}
.booktitle {font-size:14px; font-weight:bold;}
.borderShadow {border:solid 1px #B6B8BF; padding:30px;}
.box {background-color:#F2F5FC; border:1px solid #C3C6CB; border-radius:8px; padding:10px; margin-bottom:15px;}
.boxBlue {background-color:#EFF2F9; border-radius:8px; padding:10px; margin-bottom:15px;}
.box_grey {background-color:#EFF2F8; border-radius:6px;}
.box_grey ul {list-style-type: none; margin:0 10px; padding:1px 10px;}
.box_grey ul li {margin:10px 0;}
.boxYellow {background-color:#EBF8A4; border:1px solid #CADD5F; border-radius:8px; padding:7px 10px; margin-bottom:15px;}
.boxWhite {background-color:#FFF; border:1px solid #C3C6CB; border-radius:8px; padding:10px; margin-bottom:15px;}
.boxBulb {background: #FFFAE5 url(../images/icon_lightbulb_sml.gif) no-repeat 10px; border:1px solid #D8CC99; padding:7px 20px 7px 30px; margin:0 0 15px 0; border-radius:6px; font-weight: bold;}
.box1 {margin:0; padding:0px 0px; white-space:nowrap;}
.cap1 {margin:20px 0 0 -40px; padding-top:5px; border-top:1px solid #b5b2b2;}
.cap2 {display:inline;}
.cap3 {margin-left:550px; display:inline;}
.captcha, .sum {width: 20px;height: 20px;}
.centr {text-align: center; }
.lt {text-align: left; }
.rt {text-align: right; }
.chart_header { color: #FFFFFF; font-size: 12px; background-color: #093EBE; padding:2px; font-weight:bold;}
.chart_row { background-color: #F5F7FB; }
.col1 {border-bottom:1px solid #B6B8BF; border-left:1px solid #B6B8BF;}
.col2 {padding:5px 5px 5px 0; border-bottom:1px solid #B6B8BF; border-right:1px solid #B6B8BF; color:#333333;}
.col3 {padding:5px; border-bottom:1px solid #B6B8BF; border-right:1px solid #B6B8BF; color:#333333;}
.col4 {padding:5px; border-bottom:1px solid #B6B8BF; color:#333333;}
.col5 {border-bottom:1px solid #B6B8BF; border-right:1px solid #B6B8BF;}
.colHdr {background:#D0D3D7 url(../images/myinktip/header_top_off_repeat.gif) repeat-x; border-right:1px solid #B6B8BF;}
.colHdrEnd {background:#D0D3D7 url(../images/myinktip/header_top_off_repeat.gif) repeat-x;}
#copyright {font-family: Arial, Helvetica, san-serif; font-size: 10px; text-align:center; margin:5px 0 30px;}
.credits_bluebar { background: url(../images/shell/credits_bluebar.jpg) repeat-x #030B3B; background-position: 0px 154px; }
.credits_divider { background: url(../images/divider.gif) repeat-y; background-position: 21px 0px; }
.creditsheader_altered { background: url(../images/header/creditsheader_altered.jpg) no-repeat; }
.creditsheader_familiarstrangers { background: url(../images/header/creditsheader_familiarstrangers.jpg) no-repeat; }
.creditsheader_fastgirl { background: url(../images/header/creditsheader_fastgirl.jpg) no-repeat; }
.creditsheader_itried { background: url(../images/header/creditsheader_itried.jpg) no-repeat; }
.creditsheader_johnnywas { background: url(../images/header/creditsheader_johnnywas.jpg) no-repeat; }
.creditsheader_sansaba { background: url(../images/header/creditsheader_sansaba.jpg) no-repeat; }
.ep_box_bottom { background: #F7F9FC; border-bottom: 1px solid #DCDCDE; }
.ep_box_repeat { background: #F7F9FC; border-left: 1px solid #DCDCDE; border-right: 1px solid #DCDCDE; padding: 0px 16px; }
.ep_box_top { background: #F7F9FC; border-top: 1px solid #DCDCDE; }
.err { background-color:#fffae5;}
.festival, .bizname {font-weight:normal; font-size:18px; margin:10px 0 5px 0;}
.footer_botrepeat { background: url(../images/shell/footer_botrepeat.gif) repeat-x; }
.footer_toprepeat { background: url(../images/shell/footer_toprepeat.gif) repeat-x #DBDEE3; }
.genre {margin:0; padding-bottom:5px;}
.hand {cursor:pointer;}
.header_bkg { background: url(../images/header/header_bkg.jpg) repeat-x; }
.header_def { background: url(../images/header/header_def.jpg) no-repeat; }
.header_def_left { background: url(../images/header/header_def_left.jpg) repeat-x; }
.header_def_right { background: url(../images/header/header_def_right.jpg) repeat-x; }
.header_ep { background: url(../images/header/header_ep.jpg) no-repeat; }
.header_ep_left { background: url(../images/header/header_ep_left.jpg) repeat-x; }
.header_ep_right { background: url(../images/header/header_ep_right.jpg) repeat-x; }
.header_sa { background: url(../images/header/header_sa.jpg) no-repeat; }
.header_sa_left { background: url(../images/header/header_sa_left.jpg) repeat-x; }
.header_sa_right { background: url(../images/header/header_sa_right.jpg) repeat-x; }
.homeheader1 { background: url(../images/home/homeheader1.jpg) no-repeat; background-position: top left; padding-top: 249px; }
.homeheader2 { background: url(../images/home/homeheader2.jpg) no-repeat; background-position: top right; } 
.homeheader_left { background: url(../images/home/homeheader_left.jpg) no-repeat; background-position: top right; } 
.homeheader_repeat { background: url(../images/home/homeheader_repeat.jpg) repeat-x; background-position: top left; } 
.homeheader_right { background: url(../images/home/homeheader_right.jpg) no-repeat; background-position: top left; } 
.homeheader_top { background: url(../images/home/homeheader_top.jpg) no-repeat; background-position: bottom right; } 
.home_stats_repeat { background: url(../images/home/home_stats_repeat.gif) repeat-x; }
.home_subtext {margin-top: -10px;}
.hr {border-bottom: 1px solid #757674; margin:15px 0; width:100%;}
.hr2 {border-bottom: 1px solid #b5b2b2; margin:15px 0; width:100%;}
.ind_sites {margin-bottom:20px; padding:0 0 10px 0; border-bottom:3px solid #DDD;}
.ind_sites img {margin-bottom:-5px}
.label {}
.label2 {font-weight:bold; font-size:13px; margin-top:6px;}
input.label2, select.label2 {border:2px solid #FF0000;}
.ital {font-style: italic;}
.logline1 {overflow:auto; font-size:13px; width:630px; height:80px; border:1px solid #CCCCCC; padding:5px; background:#FFFFFF; font-family: Arial, Helvetica, san-serif;}
#lost-pwd {font-size:9px; font-style: italic;}
#menu_bottom {margin:6px -15px 0 -10px;}
#menu_bottom a {font-family:Arial, Helvetica, san-serif; font-size:12px;}
.msgbox {border:1px solid #ffe57f; border-radius:10px; padding:10px 15px; font-size:12px; background-color:#fffae5; margin:0 0 15px 0;}
.myinktip_def_header { background: url(../images/myinktip/myinktip_def_header.jpg) no-repeat; }
.myinktip_def_headerleft { background: url(../images/myinktip/myinktip_def_headerleft.jpg) repeat-x; }
.myinktip_def_headerright { background: url(../images/myinktip/myinktip_def_headerright.jpg) repeat-x; }
.myinktip_ep_header { background: url(../images/myinktip/myinktip_ep_header.jpg) no-repeat; }
.myinktip_ep_headerleft { background: url(../images/myinktip/myinktip_ep_headerleft.jpg) repeat-x; }
.myinktip_ep_headerright { background: url(../images/myinktip/myinktip_ep_headerright.jpg) repeat-x; }
.myinktip_sa_header { background: url(../images/myinktip/myinktip_sa_header.jpg) no-repeat; }
.myinktip_sa_headerleft { background: url(../images/myinktip/myinktip_sa_headerleft.jpg) repeat-x; }
.myinktip_sa_headerright { background: url(../images/myinktip/myinktip_sa_headerright.jpg) repeat-x; }
.nav_bkg { background: url(../images/shell/nav_bkg.gif) repeat-x; }
.para {margin:0; padding-top:15px;}
.req {font-size:18px; vertical-align:-3px; padding:0 0 0 2px;}
.required { font-weight:bold; text-align:right; padding-right:5px; }
.results_bt {border-bottom:1px solid #CCCCCC;}
.results_lt {border-left:1px solid #CCCCCC;}
.results_rt {border-right:1px solid #CCCCCC;}
.results_box_bottom { background: #E7E8EC; border-bottom: 1px solid #cccccc; }
.results_box_repeat { background: #E7E8EC url(../images/results/results_repeat.gif) repeat-x;}
.results_box_top { background: #F1F2F4;  }
/*.results_header { background: #FFFFFF url(../images/results/gradient_header.gif) no-repeat; font-family:"trebuchet MS", Tahoma, Arial, Serif;}*/
.results_header { background: #D2D2D2; font-family:"trebuchet MS", Tahoma, Arial, Serif;}
.sa_box_bottom { background: #f5efe5; border-bottom: 1px solid #e6d1ac; }
.sa_box_repeat { background: #f5efe5; border-left: 1px solid #e6d1ac; border-right: 1px solid #e6d1ac; padding: 0px 15px; margin:0;}
.sa_box_top { background: #f5efe5; border-top: 1px solid #e6d1ac; }
.shadowbox_msg {background:#FFF; color:#000; padding:20px; text-align:left;}
#sponsor {font-weight: bold; padding:13px 0 0 0; color: #666666; font-size:14px;}
#sponsor .banner { margin:10px 0 0 0; text-align:center;}
#sponsor .banner img { text-align:center; border: 1px solid #b5b2b2;}
.subhead {color:#666666; font-size:14px; font-weight:bold; margin-top:10px;}
.twoborders {border-top: 1px solid #b5b2b2; border-bottom: 1px solid #b5b2b2; padding:10px 0 0 0; margin:20px auto;}
.linkDivOff { color: #0055FF; background-color:#EFF2F8; padding:7px 0px; border-top: 1px solid #dadde3;}
.linkDivOn {color: #0043C9; background-color:#f3f7fd; padding:7px 0px; border-top: 1px solid #dadde3;}
.saCellPad {margin:0; padding-bottom:10px;}
.thanksText, .thanksText p {font-family: Tahoma, Geneva, sans-serif; font-size: 14px; color: #333;}
.title_font {font-family:"trebuchet MS", Tahoma, Arial, Serif; font-size:11px;}
.tr1 {background-color: #FFFFFF;}
.tr2 {background-color: #F5F7FB;}

.writersubhead2 { color: #000000; font-size: 14px; font-weight:bold; font-family:Trebuchet MS, Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;}
#middleCol {display:block; width:30px; height:30px;}
label.error {display: block; color:#990000; background-color:#FFFF00; font-style: italic;} 

/* BUTTONS */
.btn, a.btn, a.btn:visited {
  font-family: arial;
  font-weight: bold;
  color: #FFFFFF;
  cursor: pointer; 
  border-style: none;
  text-align: center;
  border-radius: 15px;
  background: #093DB9;
  background: linear-gradient(#92BFFC, #093DB9);
  background: -ms-linear-gradient(#92BFFC, #093DB9);
  background: -webkit-linear-gradient(#92BFFC, #093DB9);
  background: -moz-linear-gradient(#92BFFC, #093DB9);
}
.btn:hover, a.btn:hover {
  color: #FFFFFF;
  box-shadow: 0px 0px 2px 0px #093DB9;
  -webkit-box-shadow: 0px 0px 2px 0px #093DB9;
  -moz-box-shadow: 0px 0px 2px 0px #093DB9;
/*
  background: linear-gradient(#093DB9, #92BFFC);
  background: -ms-linear-gradient(#093DB9, #92BFFC);
  background: -webkit-linear-gradient(#093DB9, #92BFFC);
  background: -moz-linear-gradient(#093DB9, #92BFFC);
*/
}
.btnDis, a.btnDis {
  font-family: arial;
  font-weight: bold;
  color: #FFFFFF;
  border-style: none;
  text-align: center;
  border-radius: 15px;
  background: #BACEFC;
}
.sm {
  font-size: 10px;
  padding: 1px 5px 2px;
}
.med {
  font-size: 14px;
  padding: 2px 15px 4px;
}
.lg {
  font-size: 18px;
  padding: 2px 20px 3px;
}

#reveal1 ul, #reveal2 ul, #revealMinktip>div { display: none;}
ul#writer-menu { list-style-type: none; margin:0; padding:0; width:144px;}
ul#writer-menu li { list-style-type: none; width: 100%; padding:5px 2px; margin:0;}
ul#writer-menu li.sub { margin-left:-40px; padding-left:5px; width:144px;}
ul#writer-menu .menu { display:table-cell; vertical-align:middle; width:144px; height:20px; font-size:12px;}
.arrow-down { width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #FFF; margin: 5px 10px 0 0; float:right;}
.arrow-down2 { width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #FFF; margin: 5px 0 0 0; float:right;}
.blue { border-top: 5px solid #2A43DB;}

#writer-menu ul li a { background-color: #fff; display:block; padding:5px;}
#writer-menu ul li a:hover {background-color:#E3E5E9;}


/* TEXT STYLES */
h1, .writersheader { font-family: Arial, Helvetica, san-serif; font-size: 24px; font-weight:normal; margin:0 0 15px 0; color:#000000;} /* Header Style 1: 24 pt Arial */
h2 {font-family: Arial, Helvetica, san-serif; font-size: 18px; font-weight:normal; color:#000000; padding: 2px 0; margin: 0px 0px 15px;} /* Subhead Style 2: 18 pt Arial */
h3 {font-family: Arial, Helvetica, san-serif; font-size: 16px; font-weight:bold; margin:15px 0 10px 0; color:#000000;} /* Subhead Style 3: 16 pt Arial Bold */
h4 {font-family: Arial, Helvetica, san-serif; font-size: 16px; font-weight:normal; margin:0 0 10px 0; color:#000000;} /* Subhead Style 1: 16 pt Arial */
h5 {font-family: Arial, Helvetica, san-serif; font-size: 14px; font-weight:bold; margin:0 0 10px 0; color:#000000;} /* Subhead Style 4: 14 pt Arial Bold */
h6 {font-family: Arial, Helvetica, san-serif; font-size: 18px; font-weight:normal; margin:0 0 10px 0; color:#75767A;} /* Intro Text Style: 18 pt Arial #75767a */
.ari10 { font-family: Arial, Helvetica, san-serif; font-size: 10px; }
.ari11 { font-family: Arial, Helvetica, san-serif; font-size: 11px; }
.ari13 { font-family: Arial, Helvetica, san-serif; font-size: 13px; }
.ari14 { font-family: Arial, Helvetica, san-serif; font-size: 14px; }
.ari16 { font-family: Arial, Helvetica, san-serif; font-size: 16px; }
.ari18 { font-family: Arial, Helvetica, san-serif; font-size: 18px; }
.ari24 { font-family: Arial, Helvetica, san-serif; font-size: 24px; }
.black { color: #000000; }
.green { color: #318000; }
.grey { color: #757674; }
.red { color: #B21814; }
.white { color: #FFFFFF; }

/* FORM STYLES */
.forms {color:#000000; font-size:12px;}
input.width156 { width: 156px; }
input.sidebar { width: 200px; }



/*NEW NAV*/
nav {
  margin:11px 0 -12px;
}
nav #main, nav #mink {
  width:955px;
}
nav ul ul {
  display: none;
  white-space: nowrap;
}
nav ul li:hover > ul {
  display: block;
  z-index: 999;
}
nav ul {
  background: linear-gradient(#F2F2F6, #D1D3D9);  
  background: -moz-linear-gradient(#F2F2F6, #D1D3D9); 
  background: -webkit-linear-gradient(#F2F2F6,#D1D3D9); 
  /* box-shadow: 0px 0px 9px rgba(0,0,0,0.15); */
  padding:0 0 0 5px;
  border-radius: 5px 5px 0 0;  
  list-style: none;
  position: relative;
  display: inline-table;
}
nav ul:after {
  content: ""; 
  clear: both; 
  display: block;
}
nav ul li {
  float: left;
}
nav ul li:hover {
  background: #c1c3D9;
  background: linear-gradient(#E2E2F6, #c1c3D9);
  background: -moz-linear-gradient(#E2E2F6 #c1c3D9);
  background: -webkit-linear-gradient(#E2E2F6,#c1c3D9);
}
nav ul ul li:hover {
  background: #508DE8;
}
nav ul li:hover a {
  color: #fff;
}
nav ul li a, nav ul li a:visited {
  display: block; 
  padding: 6px 12px;
  text-decoration: none;
  font-size: 13px;
}
nav a.main, nav a:link.main, nav a:visited.main {
  display: block; 
  padding: 6px 12px;
  text-decoration: none;
  font-size: 13px;
  font-weight:bold;
  color:#000;
}
nav a:hover.main {
  background: #c1c3D9;
  background: linear-gradient(#E2E2F6, #c1c3D9);
  background: -moz-linear-gradient(#E2E2F6, #c1c3D9);
  background: -webkit-linear-gradient(#E2E2F6,#c1c3D9);
  font-weight:bold;
  color:#000;
}
nav a.arrowdn, nav a:link.arrowdn, nav a:visited.arrowdn, nav a:hover.arrowdn  {
  background:url(../images/arrowdn.gif) no-repeat 102% 50%;
}
nav ul ul {
  border-radius: 0 0 5px 5px;
  padding: 0;
  position: absolute; 
  top: 100%;
}
nav ul ul li {
  background: #071D8C; 
  float: none; 
  border-top: 1px solid #071D8C;
  border-bottom: 1px solid #071D8C;
  position: relative;
  
}
nav ul ul li.indent {
  padding-left:20px;
}
nav ul ul li a {
  padding: 6px 15px;
  color: #fff;
}
nav ul ul li a:hover {
  background: #508DE8;
}
nav ul ul li:last-child {
  border-radius: 0 0 5px 5px;
}
nav ul ul li:last-child a:hover{
  background: #508DE8; 
  border-radius: 0 0 5px 5px;
}
nav ul ul ul {
  position: absolute; 
  left: 100%; top:0;
}

/*NEW FOOTER NAV*/
footer {
  width:960px;
}

footer ul li:hover > ul {
  display: block;
}
footer ul {
  background: linear-gradient(#F6F8FA, #D8DBE0);  
  background: -moz-linear-gradient(#F6F8FA, #D8DBE0); 
  background: -webkit-linear-gradient(#F6F8FA,#D8DBE0); 
  /* box-shadow: 0px 0px 3px rgba(0,0,0,0.15); */
  padding:0 0 0 5px;
  border:1px solid #C3C6CB;
  border-radius: 5px;
  list-style: none;
  position: relative;
  display: inline-table;
  width:955px;
}
footer ul:after {
  content: ""; 
  clear: both; 
  display: block;
}
footer ul li {
  float: left;
}
footer ul li:hover {
  background: #fff;
  background: linear-gradient(#F6F8FA, #D8DBE0);
  background: -moz-linear-gradient(#F6F8FA #D8DBE0);
  background: -webkit-linear-gradient(#F6F8FA,#D8DBE0);
}
footer ul li a, nav ul li a:visited {
  display: block; 
  margin: 8px 0 8px 0;
  padding:0 8px 0 8px;
  text-decoration: none;
  font-size: 12px;
  /* border-right:1px solid #666; */
}
footer ul li:hover a {
  border-radius:6px;
  background-color: #fff;
  /* box-shadow: 0 0 2px 1px #FFF; */
}
footer a.noline, nav a.noline:link, nav a.noline:visited {
  border-right:0;
}
